#nav .selected a {
	line-height:30px;
}
  
.camera_wrap .camera_pag  .camera_pag_ul {
	margin-top:  -30px !Important;
	text-align: center !Important;
} 
.camera_wrap {
	margin-bottom: 0px !Important;
}
 
.cameraContents .camera_caption div {
	background: none;
	margin-top:-50%;
}

 


 /*================================================== * 
 Slideshow 
 * ===============================================*/

  
h1.slide-callout-title { 
	padding-bottom:10px;
	margin-bottom:0px; 
	border-radius:4px 4px 0px 0px; 
	border:1px solid #666;
}

span.slide-callout-text { 
	background-color: rgba(255,255,255,0.90) !important; 
	color:#111 !important; 
	padding-top:10px;
	margin-top:0px; 
	border-radius:0px 0px 4px 4px; 
}
span.slide-callout-text-alt { 
	background-color: rgba(255,255,255,0.98) !important; 
	color:#111 !important; 
	padding-top:10px;
	margin-top:0px; 
	border:1px solid #BBB;
	border-radius:0px 0px 4px 4px; 
}
 


.brandlogo {
	float:left;
	font-size:0px;
 	margin:25px 0 0;
	padding:0;
	text-shadow:none;
	display:inline-block;
}
.coname {
	float:left;
 	font-size:16px;
	line-height:18px;
	font-family:open_sansregular,myriad-pro-semi-condensed;
 	font-weight:200;
	margin:33px 0 0 5px;
	padding:0;
	text-transform:uppercase;
	text-shadow:none;
 	display:inline-block;
 	width:330px;
	color:#333;
}

.list-soc {	
	overflow:hidden;
	margin-bottom:5px;
	margin-top:36px;
	margin-right:0px;
	margin-left:0px;
	
}

 
.boxcontainer h1 {
font-size:11px;
font-weight:200;
text-transform:uppercase;
font-family:open_sansregular;
line-height:1;
padding-left:10px;
padding-right:10px;

}
.boxcontainer:hover {
border-top:3px solid #5C3D99;
}

.boxcontainer:hover {   border-bottom:1px solid #CCC;  }
.boxcontainer {  border-bottom:1px solid #CCC;  
	box-shadow:0 0 10px rgba(0,0,0,0.05);
	-moz-box-shadow:0 0 10px rgba(0,0,0,0.05);
	-webkit-box-shadow:0 0 10px rgba(0,0,0,0.05);




}

.vuzz-pricing-table:hover {
	box-shadow: none !important;
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	z-index:1;
}

.captionicons {
font-size:20px;
padding:7px 18px;
background:#444 !important  ;
margin-right:0px;
border-radius:7px;
color:#fff;
position:relative;
top:55%;
vertical-align:middle;
margin-top:0px;
margin:0 auto;
 }

.captionicons:hover {
opacity:0.9;
background: purple !important;
}

.btn  {
  background-color: purple;
  color:white;
}
.btn-info {
  background-color: purple;
}
.btn-info:hover,
.btn-info:focus,
.btn-info.active {
  color: #ffffff;
  background-color: #5C246E;
  *background-color:  #5C246E;
}
 
.vuzz-pricing-table .vuzz-pricing-content ul li {
margin:0 !important;
padding:5px 10px !important;
border-bottom:1px solid #eee;
list-style:none !important;
}
.vuzz-pricing-table .vuzz-pricing-content {
  padding-top:20px;
 padding-bottom:20px;
}
 
.lead {
 	margin-top:10px;
	margin-bottom:10px;
	font-size:20px !important; 
 }
 .lead-small {
  	margin-top:5px;
 	margin-bottom:0px;
 	font-size:16px !important; 
  }
 .services {	
 	margin-top:5px;
 }
 
 .page-header {
 	margin-top:20px;
 }
 .smaller {
 	font-size:80%;
	text-transform:uppercase;
 }
 ul.footermenu li a:hover   {
 	background: purple;
	color: #FFF;
	padding-left:10px;
	padding-right:10px;
	
	
 }
 .section-header {
  	font-size:15px;text-transform:uppercase;font-family:open_sansbold;background:#F0F0F0;padding:5px 10px;
 	color:#444;
  }
 .section-header-normal {
  	font-size:14px; color:purple;text-transform:uppercase;font-family:open_sanslight;background:#F0F0F0;padding:5px 10px;
	
  }
 
#promo1, #promo2, #promo3, .promo-item { border-bottom:none; font-size:13px;font-weight:200; text-transform:uppercase; }; 
 
.promo-bullet {color:purple;padding-left:30px;padding-right:5px;}  
 
 
body.boxed div.body {
	-moz-box-shadow:0 0 14px rgba(0,0,0,0.15);
	-webkit-box-shadow:0 0 14px rgba(0,0,0,0.15);
	box-shadow:0 0 14px rgba(0,0,0,0.15);
	background-color:#FFFFFF;
	margin:0px auto;
	max-width:100%;
	width:1040px;
	font-family:'open_sansregular';
	font-size:14px;
	color:#777;   /* was 333 */
	line-height:24px;
	z-index:0;
	position:relative;
	border-top:5px solid #e7402f;
}

.graysection {
	margin-left:-50px;
	margin-right:50px;
	padding-left:50px;
	padding-right:50px;
	border-top:1px solid #f3f3f3;
	border-bottom:1px solid #f3f3f3;
	padding-bottom:10px;
	padding-top:0px;
	overflow:hidden;
	margin-top:0px;
	margin-bottom:30px;
	background:#f6f6f6;
	
}

.graysection h1 {
	letter-spacing:-1px;
}

.intro h1 {
	font-family:open_sansbold;
	font-size:26px;
}

.grey-box-icon h4 {
	font-size:16px;
	font-family:open_sansbold;
	text-transform:uppercase;
	color:#666;
	letter-spacing:-1.0px;
    margin: 0px 0px 10px 0px;
    padding:10px 0px 10px 0px;
	background-color:#f6f6f6;
	border-radius: 4px 4px 0  0 ;
 }

.grey-box-icon  {
    padding:0px 0px 0px  0px;
	border: 1px solid #E7E7E7; 
	border-radius: 4px;
	min-height:440px;
    -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.05);
    box-shadow: 1px 1px 1px rgba(0, 0, 0, 0.05);
  } 
 
.grey-box-text {
  	 text-align:left;
	 padding:15px 15px 10px 15px;
	 min-height:190px;
	 color:#777;  
}
 
 
.more-sel > a {
  	border:1px solid #999 ; color:#999; padding:5px 10px;
 }  
.more-sel > a:hover {
	color: white;
	background-color:#33bee5;
	border:none ;
 } 
.lead {
 	 font-size: 19px;
 }
 
 .lead-alt {
  	 font-size: 18px;
	 padding-top:15px;
	 font-family: open_sanslight;
 	 color: #555 !important;
  }
 /*================================================== * 
 Career Boxes
 * ===============================================*/
 .career-box,.career-box i,.career-box p,.career-box h2 {
 	-webkit-transition:all 0.5s ease-in-out;
 	-moz-transition:all 0.5s ease-in-out;
 	-o-transition:all 0.5s ease-in-out;
 	-ms-transition:all 0.5s ease-in-out;
 	transition:all 0.5s ease-in-out;
 }
 .career-box {
 	background:#f9f9f9;
 	padding:10px 15px;
  	box-shadow:inset 0 -1px 0 0 rgba(0,0,0,0.05);
 	border-radius:4px;
 	text-align:left;
 	color:#888;
 	margin-top:15px;
 	margin-bottom:10px;
	min-height:100px;
 }
 }
 .career-box p {
 margin-top:10px;
 margin-right:10px;
 margin-left:10px;
 
 
 }
 .career-box i {
  color:#666;
 margin:5px 8px 5px 0px;
 display:inline;
 }
 .career-box1:hover,.career-box1:hover h2 {
 color:#fff;
 }
 .career-box1:hover i {
 color:white;
 }
 .career-box1:hover p {
 -webkit-transition:none;
 -moz-transition:none;
 -o-transition:none;
 -ms-transition:none;
 transition:none;
 color:#fff;
 }
 .career-box1:hover {
 background:purple;   /* sjp: was #33bee5 */
 }
 .career-box h2 {
 	font-size:16px;
	 
 }
 

/*================================================== * 
Slideshow 
* ===============================================*/

.featured-projects {
	background:#fff;
	font-size:12px;
	-moz-box-shadow:0 1px 3px rgba(34,25,25,0.4);
	text-align:center;
	overflow:hidden;
	position:relative;
	-webkit-transition:all 1s ease-in-out;
	-moz-transition:all 1s ease-in-out;
	-o-transition:all 1s ease-in-out;
	transition:all 1s ease-in-out;
	border: none;
}
.featured-projects:hover {
}
.featured-projects-image {
	padding:0px
}
.featured-projects-image img {
	-webkit-box-sizing:content-box;
	-moz-box-sizing:content-box;
	box-sizing:content-box;
}
.featured-projects-image a {
	display:block
}
.featured-projects-content {
	padding:0 10px
}
.featured-projects-content p {
	margin-bottom:10px
}
.featured-projects-content h1 {
	font-size:13px;
	line-height:1;
	font-weight:bold;
}
.featured-projects-content h1 a {
	padding-bottom:10px;
	border-bottom:1px solid #eee;
	display:block;
  	font-family:'open_sanslight' !important;
	font-size:17px;
	color:#444;
	text-transform:uppercase;
	letter-spacing:-1px;
	
}

.vuzz-pricing-table .vuzz-pricing-content {
	text-align:left;
 }
 
 
.footer {	
 	padding-top:30px;
 	padding-bottom:0px !important;
 	color:#fff;
 	margin-top:60px;
}
 

 
 #homepage-carousel .carousel-indicators {
   top: auto;
   bottom: -10px;
   cursor: pointer;
 }
 #homepage-carousel .carousel-indicators li {
   width: 13px;
   height: 13px;
   -webkit-border-radius: 100px;
   -moz-border-radius: 100px;
   border-radius: 100px;
   background-color: rgba(0, 0, 0, 0.25);
   -webkit-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.4);
   -moz-box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.4);
   box-shadow: inset 1px 1px 2px rgba(0, 0, 0, 0.4);
 }
 #homepage-carousel .carousel-indicators li.active {
   background-color: rgba(0, 0, 0, 0.7);
 }
 
 #overview .profiles { padding-top:55px; padding-bottom:28px; }
 #overview .profiles .column.first { padding-top:95px; text-align:center; }
 #overview .profiles .column.first p { margin:0 30px; }
 #overview .profiles #ambient-profiles { position:relative; margin-right:-90px; width:558px; height:440px;
     -webkit-perspective:800;
     -webkit-perspective-origin:52% -50%;
 }
 #overview .profiles .blade,
 #overview .profiles #profiles-fallback { display:none; }

 #overview .profiles .blade { position:absolute; top:105px; right:136px;
   -webkit-transform-style:preserve-3d;
   -webkit-transition:all 1.2s ease-in-out;
 }
 #overview .profiles #profile-4  { -webkit-transition:all 1.2s   0s ease-in-out; }
 #overview .profiles #profile-3  { -webkit-transition:all 1.0s 0.1s ease-in-out; }
 #overview .profiles #profile-2  { -webkit-transition:all 1.1s 0.1s ease-in-out; }
 #overview .profiles #profile-1  { -webkit-transition:all 1.2s 0.1s ease-in-out; }

 #overview .profiles .ambient-profiles-prepped .blade { display:block; }
 #overview .profiles .ambient-profiles-complete #profile-4 { -webkit-transform:translate3d( 195px, -43px, -95px) rotateY(-18deg); }
 #overview .profiles .ambient-profiles-complete #profile-3 { -webkit-transform:translate3d( 100px, -38px, -30px) rotateY(-24deg); }
 #overview .profiles .ambient-profiles-complete #profile-2 { -webkit-transform:translate3d(   5px, -20px,   3px) rotateY(-30deg); }
 #overview .profiles .ambient-profiles-complete #profile-1 { -webkit-transform:translate3d(-124px, -39px,  42px) rotateY(-37deg); }

 #overview .profiles .ambient-profiles-fallback #profiles-fallback { display:block; margin:66px 0 0; }
 
 
 .icon-play .icon-bg,
 .icon-play .icon-img,
 .toggle-icon,
 .icon-skip,
 .icon-top,
 .icon-close,
 .icon-next,
 .icon-prev,
 .swipe-handle,
 .icon-search {
   background-repeat: no-repeat;
   background-position: center center;
   border-radius: 5px;
 }
 .swipe {
   background: #f0f0f0;
   width: 225px;
   height: 40px;
   position: relative;
   padding: 0;
   -moz-border-radius: 4px;
   -webkit-border-radius: 4px;
   border-radius: 4px;
   float: left;
   line-height: 40px;
   font-size: 15px;
   color: #111;
   font-weight: 400;
   text-align: center;
   text-transform:uppercase;
   padding-left:10px;
   border: 1px solid #CCC;
 }
 .swipe span {
   padding: 0 15px;
 }
 .swipe .swipe-handle {
   background-color: purple;
   background-image: url(http://www.tis3d.com/img/arrow-right.png);
   width: 46px;
   height: 42px;
   position: absolute;
   top: 0;
   left: 0;
 }
.swipe-lock {
   width: 46px;
   height: 42px;
   position: absolute;
   top: 0;
   right: 0;
   
 }
.swipe.locked {
   background: #E0E0E0;
   text-align: left;
 }
.swipe.locked .swipe-handle {
   background-color: #2c3133 !important;
   background-color: green !important;
 }
 .green {
	 color:green;
 }
 

 label {
     display:block;
 }

 .form-group {
     display:inline-block;
 }
 
 .purple {
	 color:purple;
 }
 .error input,input.error,.error textarea,textarea.error {
 	background-color:#ffffff;
 	border:1px solid purple !Important;
 	-webkit-transition:border linear 0.2s,box-shadow linear 0.2s;
 	-moz-transition:border linear 0.2s,box-shadow linear 0.2s;
 	-o-transition:border linear 0.2s,box-shadow linear 0.2s;
 	transition:border linear 0.2s,box-shadow linear 0.2s;
 }
 .roll {
 position:absolute;
 font-size:30px;
 width:100%;
 margin:0px auto;
 height:100%;
 top:-40.0px;
 display:table-cell;
 vertical-align:middle;
  /*	background:#888; */  
 z-index:10;
 -webkit-box-shadow:none;
 -moz-box-shadow:none;
 box-shadow:none;
 opacity:1;
 -ms-filter:none;
 zoom:1;
 }
 
 .wrapcaption {
 position:absolute;
 font-size:30px;
 background:transparent;
 width:100%;
 margin:0px auto;
 display:table-cell;
 vertical-align:middle;
 top:59%;

 }
 
 textarea,
 input[type="text"]  {
   background-color: #fDfDfD;
   border: 1px solid #CCC;
 }
 
  
 